#!/bin/bash

for i in {3..15};
do
  python gnn_learn.py --regenerate_data --num_inference_steps 200 --n_graphs 1000 --n_epochs 5000 --gamma $(($i)) --device cuda:$((($i-1) % 8)) &> logs/gnn_learn_gamma_$(($i)).txt &
done
